Debian Bug report logs - #703173
ITP: libmojolicious-plugin-bcrypt-perl -- bcrypt your passwords!

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Oleg Gashev <gashev@gmail.com>

Date: Sat, 16 Mar 2013 13:09:01 UTC

Owned by: Oleg Gashev <gashev@gmail.com>

Severity: wishlist

Fixed in version libmojolicious-plugin-bcrypt-perl/0.04-1

Done: Oleg Gashev <oleg@gashev.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#703173; Package wnpp. (Sat, 16 Mar 2013 13:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Oleg Gashev <gashev@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 16 Mar 2013 13:09:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Oleg Gashev <gashev@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: libmojolicious-plugin-bcrypt-perl -- bcrypt your passwords!
Date: Sat, 16 Mar 2013 13:04:26 +0000
Package: wnpp
Severity: wishlist
Owner: Oleg Gashev <gashev@gmail.com>

* Package name    : libmojolicious-plugin-bcrypt-perl
 Version         : 0.04
 Upstream Author : minimalist <minimal@cpan.org>
* URL             : http://search.cpan.org/~tobyink/Scalar-Does/
* License         : Artistic or GPL-1+
 Programming Lang: Perl
 Description     : bcrypt your passwords!

Provides a helper for crypting and validating passwords via bcrypt.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 26 Mar 2013 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Oleg Gashev <oleg@gashev.net>:
You have taken responsibility. (Wed, 17 Apr 2013 09:03:54 GMT) Full text and rfc822 format available.

Notification sent to Oleg Gashev <gashev@gmail.com>:
Bug acknowledged by developer. (Wed, 17 Apr 2013 09:03:54 GMT) Full text and rfc822 format available.

Message #12 received at 703173-close@bugs.debian.org (full text, mbox):

From: Oleg Gashev <oleg@gashev.net>
To: 703173-close@bugs.debian.org
Subject: Bug#703173: fixed in libmojolicious-plugin-bcrypt-perl 0.04-1
Date: Wed, 17 Apr 2013 09:00:30 +0000
Source: libmojolicious-plugin-bcrypt-perl
Source-Version: 0.04-1

We believe that the bug you reported is fixed in the latest version of
libmojolicious-plugin-bcrypt-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703173@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Oleg Gashev <oleg@gashev.net> (supplier of updated libmojolicious-plugin-bcrypt-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 25 Mar 2013 15:32:08 -0400
Source: libmojolicious-plugin-bcrypt-perl
Binary: libmojolicious-plugin-bcrypt-perl
Architecture: source all
Version: 0.04-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Oleg Gashev <oleg@gashev.net>
Description: 
 libmojolicious-plugin-bcrypt-perl - module to bcrypt passwords for Mojolicious
Closes: 703173
Changes: 
 libmojolicious-plugin-bcrypt-perl (0.04-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #703173)
Checksums-Sha1: 
 ba02c32d1c65a9ac4b18d6fc6f0572122106bf03 2086 libmojolicious-plugin-bcrypt-perl_0.04-1.dsc
 58ec95859e7110790680dab551fdee53f3c2a0ea 10839 libmojolicious-plugin-bcrypt-perl_0.04.orig.tar.gz
 18bac75c3858577c74395544d697cc94ddaa456a 1542 libmojolicious-plugin-bcrypt-perl_0.04-1.debian.tar.gz
 e5579e30461863f5fa5551212fce73e5402f1a67 6158 libmojolicious-plugin-bcrypt-perl_0.04-1_all.deb
Checksums-Sha256: 
 3fe6b2099be84cbe48fa374ab276482a6c30ff1287946a9d45260c2ffebcf2f6 2086 libmojolicious-plugin-bcrypt-perl_0.04-1.dsc
 3ecb238ecd401bbe461c2b8eabb850e706141f2b5d69a8c5d8bc81a4c31ca293 10839 libmojolicious-plugin-bcrypt-perl_0.04.orig.tar.gz
 7853bb57292d787c09f2cce1eafd679968e1ebe1d398a490f6b3e36c58772cca 1542 libmojolicious-plugin-bcrypt-perl_0.04-1.debian.tar.gz
 621fe033d9c939d0d15bef5a0ee677f106bbcb784ca7b32f062c7fc0f81c46c2 6158 libmojolicious-plugin-bcrypt-perl_0.04-1_all.deb
Files: 
 c20fe4265c3441149e5b66f4ea246a1c 2086 perl optional libmojolicious-plugin-bcrypt-perl_0.04-1.dsc
 ada8e709b6024eeda5bf49216f90aa02 10839 perl optional libmojolicious-plugin-bcrypt-perl_0.04.orig.tar.gz
 b437e7b0dac270d9cbfac9ec3cdc801d 1542 perl optional libmojolicious-plugin-bcrypt-perl_0.04-1.debian.tar.gz
 ad050d9d803521312c2adb7c04798c48 6158 perl optional libmojolicious-plugin-bcrypt-perl_0.04-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRULi2AAoJELs6aAGGSaoGr10QAJ8o3cFTrO6RHS7u2vR3WyXX
WJSW9Db/+4gCh/uiSzah87Whe9RtmtybE0ivPRULqxhETIAVTx+nN+XSFfnt5Fbc
I/XK6IzzmTv/SlwV5wzsUQBYoEtlhgu8P/DISxBOzVHEyKLpQ/08YUVi120SeSvp
ZFcnjCWMZ/vZePEpVk4GwPQTn8hQokQgWfZEPcUE9EaZEGxuG3zNzgbCPuvaChIk
KsTdVhszTTTrdfDXowuYKyJdGvjrfczor0b7ykHYLzohIApF1MIyZ+xdmN1nNVFY
KTrCcfAw5EPEA5rBUxsoeROT9bY0erdRhFZX6BF8WgqcdsRiQFifL/JbNBH8oWYa
b8S3SV0dKTfEst7LKvTBdm1oNj89USqRNxonlimfEuzE9o3Ts1JxdfMOCJMtMD10
f444DBnGE45XzvTnRD9FftZHWIEmjRN76GyamzwiGymcT4/2RUh8qhT6jCKGvFuL
xXAt0qVtj+hYNfKaUaxdyNdybTFEH+O89tO4VP7jiU4MFfEbjh7/jZzprQBFfY+p
zfLlqNrrxNd9OCPvRAD2tJvU7c9wHNgldN6DIs1qEvtNaCIkN4DbfaQsjULoOH7a
LTLW31MNXTHiXgnOmjv1ewr27f5NWQI/4CAgHevH/Vhhey39SWFkKgkJWkx0M0nt
JDBBjeqsGSxDkWnubqAJ
=LWhq
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 16 May 2013 07:31:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 02:13:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.